__gnu_cxx::forced_error(3)

NAME
__gnu_cxx::forced_error - Thown by exception safety machinery.

SYNOPSIS

Inherits std::exception.

  Public Member Functions
virtual const char * what () const noexcept

Detailed Description

Thown by exception safety machinery.

Definition at line 75 of file throw_allocator.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.